<?xml version="1.0"?>

<configuration>
  <appSettings>
    <add key="SGELogs" value="C:\SAGE\TramitesRDS\SGELogs" />	
  </appSettings>
  <system.web>
    <compilation targetFramework="4.0" />
    <httpRuntime />
    <httpHandlers>
      <add type="ExportHandler" verb="*" path="ExportHandler.axd" />
      <add type="FileHandler" verb="*" path="FileHandler.axd" />
      <add type="ImageHandler" verb="*" path="ImageHandler.axd" />
    </httpHandlers>
  </system.web>
  <system.webServer>
    <validation validateIntegratedModeConfiguration="false" />
    <handlers>
      <add name="ExportHandler" verb="*" path="ExportHandler.axd" type="ExportHandler" />
      <add name="FileHandler" verb="*" path="FileHandler.axd" type="FileHandler" />
      <add name="ImageHandler" verb="*" path="ImageHandler.axd" type="ImageHandler" />
    </handlers>
  </system.webServer>
  
  <connectionStrings>
    <add name="SGEFrontConnectionString" connectionString="Data Source=bellorita.mintic.gov.co;Initial Catalog=SageFrontOffice;Persist Security Info=True;User ID=admintesame;Password=UgRM5KV9ZDneyMm3du9f" providerName="System.Data.SqlClient"/>
    <!--<add name="SGEFrontConnectionString" connectionString="Data Source=10.90.0.6;Initial Catalog=SageFrontOffice;Persist Security Info=True;User ID=sa;Password=Radio.160" providerName="System.Data.SqlClient" />-->
  </connectionStrings>  
  
</configuration>